1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Firefox 14 für Desire nicht kompatibel

Dieses Thema im Forum "HTC Desire Forum" wurde erstellt von Innos, 27.06.2012.

  1. Innos, 27.06.2012 #1
    Innos

    Innos Threadstarter Erfahrener Benutzer

    Beiträge:
    170
    Erhaltene Danke:
    7
    Registriert seit:
    06.01.2011
    Phone:
    Samsung Galaxy S4 (i9500)
    Hallo,

    unlängst ist ja Firefox 14 erschienen, aber der Play Store behauptet, das Desire wäre nicht kompatibel. Warum denn das?
     
  2. stoudamire, 28.06.2012 #2
    stoudamire

    stoudamire Android-Hilfe.de Mitglied

    Beiträge:
    45
    Erhaltene Danke:
    7
    Registriert seit:
    28.06.2012
    Die Frage nach dem warum kann ich dir zwar nicht beantworten, aber du kannst dir die APK der aktuellsten Nightly Version unter folgenden Link herunterladen:
    Firefox Nightly Builds
     
  3. Innos, 28.06.2012 #3
    Innos

    Innos Threadstarter Erfahrener Benutzer

    Beiträge:
    170
    Erhaltene Danke:
    7
    Registriert seit:
    06.01.2011
    Phone:
    Samsung Galaxy S4 (i9500)
    Hi,

    ja, hab gestern noch die apk runtergeladen und installiert, funktioniert wunderbar. Sehr seltsam... Hoffentlich kriege ich dann auch Updates.
     
  4. stoudamire, 28.06.2012 #4
    stoudamire

    stoudamire Android-Hilfe.de Mitglied

    Beiträge:
    45
    Erhaltene Danke:
    7
    Registriert seit:
    28.06.2012
    Soweit ich weiß, ist keine automatische Update-Funktion integriert. Du kannst dich aber in die Mailing-List eintragen. Dann bekommst du immer eine eMail, sobald eine neue Version verfügbar ist.
    https://mail.mozilla.org/listinfo/android-mobile-nightly-testers
     

Diese Seite empfehlen